* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.oljcg_365__idw:after { display: table; content: ''; clear: both; }

.v-36_y { clear: both; }

.egmd_172__ega { width: 1000px; margin: 0 auto; }


.jaru_457-mb
{
	display: block;
}

.jaru_457-mb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.egmd_172__ega
{
	margin-top: 70px;
}

.iue_402__mec 
{
	display: table;
	position: relative;
}



.hcjb_464__db
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hcjb_464__db > a
{
	display: block;
	float: left;
}

.hcjb_464__db > a.gaat-756_j
{
	margin-right: 10px;
}

.hcjb_464__db > a.wwx_856-zpcfd
{
	margin-right: 10px;
}


.hcjb_464__db > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hcjb_464__db > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hcjb_464__db > a.gaat-756_j > div > span
{
	background-image: url(../images/FB.png);
}

.hcjb_464__db > a.wwx_856-zpcfd > div > span
{
	background-image: url(../images/X.png);
}

.hcjb_464__db > span.wv_448__ah
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.aga-503_f 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jt-238_fipd { background-color: #171717; }

.jt-238_fipd .dzz-928_j 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jt-238_fipd .iv_784-yfme { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jt-238_fipd .iv_784-yfme > .dui_69__e
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.iv_784-yfme .aq-502_kks
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.obies_925-bm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.obies_925-bm > .qeb_627__eth 
{
	float: right;
}


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw.active > .kzgqr-564_rhiec
{
	visibility: visible;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li
{
	display: block;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li:last-child > a
{
	padding-bottom: 10px
}


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a > .gyev_562__dbe
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a > .gyev_562__dbe > .rbf_596__ran
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a:hover > .gyev_562__dbe > .rbf_596__ran
{
	 
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a > .gyev_562__dbe > .rbf_596__ran > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a > .xig_826__fda
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a:hover > .xig_826__fda
{
	text-decoration: underline;
}




.qeb_627__eth > .jb_230__gsrnw > .lf_716__wn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qeb_627__eth > .jb_230__gsrnw.active > .lf_716__wn
{
	background: #f5f5f5;
}


.qeb_627__eth > .jb_230__gsrnw > .lf_716__wn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.obies_925-bm .r-831_m
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.obies_925-bm .r-831_m > span
{
	display: inline-block;
	color: #f5f5f5;
}


.obies_925-bm .jb_230__gsrnw.active .r-831_m > span
{
	color: #171717;
}



.obies_925-bm .pb_721__mba
{
	height: 24px;
	width: 34px;
}

.obies_925-bm .pb_721__mba > .z_747__s
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.obies_925-bm .jb_230__gsrnw.active .pb_721__mba > .z_747__s
{
	border:1px solid #171717;
}

.obies_925-bm .pb_721__mba > .z_747__s > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hpna-842_dgrn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hpna-842_dgrn > .hlyf_414-pn
{
	display: table;
	margin-top: 70px;
}



.hpna-842_dgrn > .hlyf_414-pn > *
{
	display: table-cell;
	vertical-align: middle;
}

.hpna-842_dgrn > .hlyf_414-pn > .ptgdb_341__mtib
{
	width: 440px;
	max-width: 440px;
}

.hpna-842_dgrn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hpna-842_dgrn > h1 .ha_893__zac
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hpna-842_dgrn > .d_390__um
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ptgdb_341__mtib > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ptgdb_341__mtib > .pbijd-419_pfi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.pbijd-419_pfi.d_307-tmjgv
{
	margin-right: 100px;
}


.pbijd-419_pfi > h3.b_243__lisv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.pbijd-419_pfi.d_307-tmjgv > h3.b_243__lisv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ptgdb_341__mtib > .pbijd-419_pfi .ffyas_924-gnki
{
	
}


.pbijd-419_pfi .x-817_i
{
	display: none;
}


.pbijd-419_pfi .ffyas_924-gnki.ypcr-985_vbkia
{
	margin-top: 20px;
}

.pbijd-419_pfi .ffyas_924-gnki .rhhca_125__oqoap {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.pbijd-419_pfi.d_307-tmjgv .ffyas_924-gnki .rhhca_125__oqoap
{
	font-size: 16px;
	font-weight: normal;
}



.pbijd-419_pfi .ffyas_924-gnki > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pbijd-419_pfi.d_307-tmjgv .ffyas_924-gnki > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.pbijd-419_pfi .ffyas_924-gnki .f_691-pj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.pbijd-419_pfi.d_307-tmjgv .ffyas_924-gnki .f_691-pj
{
	max-width: 384px;
	font-size:16px;
}

.pbijd-419_pfi .bfflo-946_noe {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.pbijd-419_pfi.d_307-tmjgv .bfflo-946_noe 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.d_51__uhsas
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.d_51__uhsas > .ygy-514_if
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.d_51__uhsas > .ygy-514_if.efc-434_f
{
	right: -10px;
	top:-10px;
}

.d_51__uhsas > .ygy-514_if.nidoe_248-rhcd
{
	top:0px;
	right: -20px;
}

.d_51__uhsas > .ygy-514_if > .cki-351_zdfa
{
	display: table-cell;
	vertical-align: middle;
}


.d_51__uhsas > .ygy-514_if .x_791__jjh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.d_51__uhsas > .ygy-514_if .brxgd_100-dbfh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fhur-725_dd > .d_51__uhsas > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hpna-842_dgrn > .hlyf_414-pn > .irj_468__teu
{
	width: 280px;
}


.irj_468__teu > .dngqa_751-zm
{
    font-size: 16px;
    line-height: 180%;
}


.irj_468__teu > .dngqa_751-zm > b, .irj_468__teu > .dngqa_751-zm > h2, .irj_468__teu > .dngqa_751-zm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.irj_468__teu > .dngqa_751-zm > ol
{
	padding-left: 20px;
}


main
{
	
}


.depj_198-tmxo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ffs-223_wrgce
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ffs-223_wrgce > li
{
	display: inline-block;
}

.ffs-223_wrgce > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.ffs-223_wrgce > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ffs-223_wrgce > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ffs-223_wrgce > li.active > a
{
	color: #545454;
}




.gm_392-qm 
{ 
	margin-bottom: 50px; 

}



.gm_392-qm > .dlhny_55__xgi
{
	 padding: 30px;
	overflow: hidden;
}


.gm_392-qm > .dlhny_55__xgi:after { display: table; content: ''; clear: both; }




.gm_392-qm h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gm_392-qm h1 .ha_893__zac
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gm_392-qm h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gm_392-qm h2:first-child
{
	padding-top: 0px;
}

.gm_392-qm .dlhny_55__xgi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gm_392-qm .dlhny_55__xgi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gm_392-qm h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.gm_392-qm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gm_392-qm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gm_392-qm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dlhny_55__xgi ul { margin-top: 12px; }


.dlhny_55__xgi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dlhny_55__xgi ul.clear > li, .dlhny_55__xgi ol.clear > li 
{
	clear: both;
}

.dlhny_55__xgi ul.clear > li:after, .dlhny_55__xgi ol.clear > li:after { display: block; content: ''; clear: both; }


.dlhny_55__xgi ul.yvgr_241__hbpc
{
	margin-top: 0px !important;
}

.dlhny_55__xgi ul.yvgr_241__hbpc > li 
{
	margin-left: 0px !important;
}

.dlhny_55__xgi ol { margin-left: 20px; margin-top: 12px; }

.dlhny_55__xgi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dlhny_55__xgi ul.list-recomend
{
	
}

.dlhny_55__xgi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dlhny_55__xgi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dlhny_55__xgi ul.list-recomend > li .dscr_img .date, .dlhny_55__xgi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dlhny_55__xgi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dlhny_55__xgi .kucmv_403__rpt > .bnc_780-mpy
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dlhny_55__xgi .kucmv_403__rpt > .t_729-fvcs
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.gm_392-qm > .dlhny_55__xgi.depj_198-tmxo.jsv_796-t 
{
	margin-bottom: 50px;
}


.gm_392-qm > .dlhny_55__xgi.depj_198-tmxo.jsv_796-t h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.jsv_796-t table.a-287_b th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jsv_796-t table.a-287_b tfoot td b
{
	text-align: center;
}


.jsv_796-t table.a-287_b td
{
	width: 50%;
}


.gm_392-qm table { border-collapse: separate; border-spacing: 3px; }

.gm_392-qm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gm_392-qm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a-287_b
{
	width: 100%;
}

table.a-287_b td
{
	padding: 0;
}

table.a-287_b a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a-287_b a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.zjg_59-njbi
{
	width: 100%;
}


table.zjg_59-njbi th
{
	text-align: left;
	font-weight: bold;
}

table.zjg_59-njbi th.z_531__exodd
{
	max-width: 200px;
}
table.zjg_59-njbi th.jdsnz-657_dkilw
{
	max-width: 100px;
}
table.zjg_59-njbi th.jldt_905__axrr
{
	
}

table.zjg_59-njbi td
{
	padding: 5px 10px;
}

table.zjg_59-njbi tr.adbc_88-camy td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.zjg_59-njbi tr.adbc_88-camy td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.zjg_59-njbi tr.adbc_88-camy td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.zjg_59-njbi tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.zjg_59-njbi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.sdst_816__a.ng_353__y
{ 
	margin-bottom: 50px; 

}


.sdst_816__a.ng_353__y h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.mr_908__ka
{
	padding: 30px;
}


.sdst_816__a ul
{
	display: block;
}

.sdst_816__a ul.yvgr_241__hbpc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.sdst_816__a ul.yvgr_241__hbpc > li:after
{ display: table; content: ''; clear: both; }



.sdst_816__a ul.yvgr_241__hbpc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.sdst_816__a ul.yvgr_241__hbpc > li:not(:last-child)
{
	padding-top: 30px;
}


.sdst_816__a ul.yvgr_241__hbpc > li:last-child, .sdst_816__a.che_905__e .dlhny_55__xgi ul > li:last-child
{
	margin-bottom: 0px;
}


.sdst_816__a ul.yvgr_241__hbpc > li .vi_154-gd
{
	margin-bottom: 12px;
}

.sdst_816__a ul.yvgr_241__hbpc > li .vi_154-gd > i
{
	font-size: 18px;
	font-style: italic;
}

.sdst_816__a ul.yvgr_241__hbpc > li .dtl-133_igbu
{
	float: left;
}


.sdst_816__a ul.yvgr_241__hbpc > li .dtl-133_igbu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.sdst_816__a ul.yvgr_241__hbpc > li .zmoq-682_tsyh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.sdst_816__a ul.yvgr_241__hbpc > li .item_rev
{
	display: none;
}

.sdst_816__a .hzr_949-cpie
{
	margin-top: 20px;
	text-align: center;
}



.sdst_816__a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hzne_86__ee.ng_353__y
{ 
	margin-bottom: 50px; 

}

.hzne_86__ee.ng_353__y h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hzne_86__ee.ng_353__y ul
{
	display: table;
	width: 100%;
}

.hzne_86__ee.ng_353__y ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hzne_86__ee.che_905__e .dlhny_55__xgi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hzne_86__ee ul > li:last-child, .hzne_86__ee.che_905__e .dlhny_55__xgi ul > li:last-child
{
	margin-bottom: 0px;
}


.hzne_86__ee ul > li .acp-338_aaja
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.hzne_86__ee ul > li .lmhp_655__sqba
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.hzne_86__ee ul > li .lmhp_655__sqba > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hzne_86__ee ul > li .eg_334-a
{
	margin-bottom: 12px;
}

.hzne_86__ee ul > li .gkh-718_nvxea
{
	color: #777777;
}



.hzne_86__ee .dzev-998_nd
{
	margin-top: 20px;
	text-align: center;
}




.fvbac-555_csh 
{ 
	margin-bottom: 50px;
}

.fvbac-555_csh .qcb_290-ceal:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fvbac-555_csh .qcb_290-ceal 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fvbac-555_csh .qcb_290-ceal img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fvbac-555_csh .uor_609__tzm 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jamyc_437-splap
{
	display: block;
	line-height: 130%;

}

.jamyc_437-splap > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jamyc_437-splap > div > dt
{
	display:inline-block;
}

.jamyc_437-splap > div > dd
{
	display:inline;
}

.fvbac-555_csh .xe-806_mhfyt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fvbac-555_csh h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yjf_257__sky {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yjf_257__sky > .u_342__nycgj
{
	display: table;
	width: 100%;
}


.yjf_257__sky > .u_342__nycgj > *
{
	display: table-cell;
	vertical-align: top;
}


.yjf_257__sky .d_51__uhsas > img
{
	max-width: 400px;
}



.dscfe_41__mck 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.imgrz_371__jhgs
{
	display: block;
	margin-right: 40px;
}


.imgrz_371__jhgs li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.imgrz_371__jhgs li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.imgrz_371__jhgs li a:hover
{
	text-decoration: underline;
}

.jpfum_576__cbjr { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jpfum_576__cbjr .bcg-815_cn
{
	display: block;
	text-decoration: none;
}

.jpfum_576__cbjr .bcg-815_cn .ha_893__zac
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jpfum_576__cbjr h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jpfum_576__cbjr .fi_560-mi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.fi_560-mi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fi_560-mi a:hover
{
	text-decoration: underline;
}



.jpfum_576__cbjr .j-577_jdda
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.jpfum_576__cbjr .gg_949-irbij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ffk_1__dhhe
{
	padding: 30px;
    overflow: hidden;
}


.ffk_1__dhhe > .pn_959-zbcu
{
	float: right;
	width: 50%;
}

.ffk_1__dhhe > .pn_959-zbcu > .jf_169__emtl
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ffk_1__dhhe > .pn_959-zbcu > .jf_169__emtl > .jamyc_437-splap
{
	margin-top: 20px;
}

.ffk_1__dhhe > .iuqg_917__fbq
{
	float: left;
	width: 50%;
}

.ffk_1__dhhe > .iuqg_917__fbq form
{
	display: block;
	width: 100%;
}

.ffk_1__dhhe > .iuqg_917__fbq .id-972_zs
{
	margin-top: 20px;
}

.ffk_1__dhhe > .iuqg_917__fbq .hogge_813__vsfl
{
	display: none;
}


.ffk_1__dhhe > .iuqg_917__fbq .id-972_zs label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ffk_1__dhhe > .iuqg_917__fbq .id-972_zs input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ffk_1__dhhe > .iuqg_917__fbq .id-972_zs textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ffk_1__dhhe > .iuqg_917__fbq .id-972_zs .bccko-169_lc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ffk_1__dhhe > .iuqg_917__fbq .cysf-411_h
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.egmd_172__ega { width: 100%; }
	
.jt-238_fipd { text-align: center; }
	
	
	
	
.jt-238_fipd .iv_784-yfme
	{
		
		
	}

	
	

	
	
	
	.hcjb_464__db
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hcjb_464__db > a
{
	
}

	
.hcjb_464__db > a.wwx_856-zpcfd
{
	margin-right: 0px;
}
	
.hcjb_464__db > a > div
{
    width: 24px;
	height: 24px;
}

.hcjb_464__db > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hcjb_464__db > a.gaat-756_j > div > span
{
	
}

.hcjb_464__db > a.wwx_856-zpcfd > div > span
{
	
}


.hcjb_464__db > span.wv_448__ah
{
	display: none;
}
	

	
	
	.aga-503_f
	{
		width: auto;
	}
	
	
	.obies_925-bm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw:not(.active)
	{
		position: relative;
	}
	
	
		.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qeb_627__eth > .jb_230__gsrnw > .lf_716__wn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec
	{
		
		display: none;
	}
	


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw.active > .kzgqr-564_rhiec
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul
{
	display: block;
	max-height:300px;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li
{
	
}
	
	
.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li:after 
{ display: table; content: ''; clear: both; }	

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li:last-child > a
{
	padding-bottom: 10px
}


.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.obies_925-bm > .qeb_627__eth > .jb_230__gsrnw > .kzgqr-564_rhiec > ul > li > a > .xig_826__fda
{
	font-size: 14px;	
}
	
	
	
.qeb_627__eth > .jb_230__gsrnw > .lf_716__wn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qeb_627__eth > .jb_230__gsrnw.active > .lf_716__wn > *
{
	font-size: 16px;
}	
		
.qeb_627__eth > .jb_230__gsrnw:not(.active) > .lf_716__wn > .r-831_m
{
	display: none;
}
	
	
	
.obies_925-bm .pb_721__mba
{
	width: 24px;
}

.obies_925-bm .pb_721__mba > .z_747__s
{
	width: 24px;
	height: 24px;
}
	
	
.obies_925-bm .jb_230__gsrnw:not(.active) .pb_721__mba > .z_747__s
{
	margin-left: 0px;
}

.obies_925-bm .jb_230__gsrnw.active .pb_721__mba > .z_747__s
{
	border:1px solid #171717;
}

.obies_925-bm .pb_721__mba > .z_747__s > img
{
	height: 24px;
}
	

.jt-238_fipd .iv_784-yfme > .dui_69__e
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.iv_784-yfme .aq-502_kks
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.obies_925-bm.efc-434_f
	{
		float: none;
	}
	
.obies_925-bm.efc-434_f > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.obies_925-bm .vi_154-gd
	{
		line-height: 18px;
	}
	
	.obies_925-bm .pb_721__mba > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.obies_925-bm .pb_721__mba > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hpna-842_dgrn {
    padding: 30px 20px;
	}
	
	.hpna-842_dgrn > .hlyf_414-pn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hpna-842_dgrn > .hlyf_414-pn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hpna-842_dgrn > .hlyf_414-pn > .fhur-725_dd
	{
		padding-top: 10px
	}
	
	.hpna-842_dgrn > .hlyf_414-pn > .ptgdb_341__mtib
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ptgdb_341__mtib > .pbijd-419_pfi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fhur-725_dd > .d_51__uhsas > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hpna-842_dgrn > .hlyf_414-pn > .irj_468__teu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.egmd_172__ega
	{
		margin-top: 30px;
	}
		
	.gm_392-qm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gm_392-qm h2 { padding-bottom:20px; }
	.gm_392-qm > .dlhny_55__xgi
	{
		padding: 20px;
	}

	.gm_392-qm p + h2 { }
	.gm_392-qm ul { }
	.gm_392-qm li { }
	.gm_392-qm table { width: 100% !important; }
	
	.gm_392-qm img { max-width: 100% !important; }
	

	.sdst_816__a.ng_353__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sdst_816__a.ng_353__y h2
	{
		padding-bottom: 20px;
	}
	
	.sdst_816__a.ng_353__y ul
	{
		display: block;
	}
	
	.sdst_816__a.ng_353__y ul > li
	{
		display: block;
		width: 100%;
	}
	
	.sdst_816__a.ng_353__y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.sdst_816__a ul.yvgr_241__hbpc > li > .dtl-133_igbu
	{
		float: none !important;
	}
	
	.sdst_816__a ul.yvgr_241__hbpc > li > .zmoq-682_tsyh
	{
		padding: 0px;
	}
	
	
		.hzne_86__ee.ng_353__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hzne_86__ee.ng_353__y h2
	{
		padding-bottom: 20px;
	}
	
	.hzne_86__ee.ng_353__y ul
	{
		display: block;
	}
	
	.hzne_86__ee.ng_353__y ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hzne_86__ee.ng_353__y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hzne_86__ee.ng_353__y ul > li .zmoq-682_tsyh
	{
		padding: 0px;
	}
	
	.mr_908__ka
	{
		    padding: 20px;
	}
	
	
	.fvbac-555_csh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fvbac-555_csh h2
	{
		padding-bottom: 20px;
		
	}
	
	.fvbac-555_csh .qcb_290-ceal
	{
		padding: 20px;
	}
	
	.fvbac-555_csh .qcb_290-ceal img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fvbac-555_csh .xe-806_mhfyt
	{
		padding-left: 0px;
	}
	
	
	
	
	.yjf_257__sky
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yjf_257__sky > .u_342__nycgj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.u_342__nycgj > .zbx-945_ij
	{
		display: block;
	}
	
	.u_342__nycgj > .wzx_248__vcdi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.u_342__nycgj > .wzx_248__vcdi > .d_51__uhsas
	{
		
	}
	
	
	.pbijd-419_pfi.d_307-tmjgv
	{
		margin-right: 0;
	}
	
	
	.pbijd-419_pfi.d_307-tmjgv .ffyas_924-gnki > input
	{
		max-width: none;
	}
	
	.pbijd-419_pfi.d_307-tmjgv .bfflo-946_noe
	{
		max-width: none;
	}
	
	
	.d_51__uhsas > .ygy-514_if.nidoe_248-rhcd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jpfum_576__cbjr
	{
		text-align: center;
	}
	
	.imgrz_371__jhgs
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.imgrz_371__jhgs li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.imgrz_371__jhgs li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ffs-223_wrgce
	{
		margin-left: 20px !important;
		
	}
	
	.ffs-223_wrgce > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gm_392-qm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a-287_b a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gm_392-qm > .dlhny_55__xgi.ixpud_720__zthld
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dlhny_55__xgi ul.list-recomend > li
{
	display: block;
}
	
.ffk_1__dhhe > .iuqg_917__fbq
{
	width: 100%;
	float: none;
}
	
.ffk_1__dhhe > .pn_959-zbcu
{
	width: 100%;
	float: none;
}

.ffk_1__dhhe > .pn_959-zbcu > .jf_169__emtl
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


